---@meta

---@class UWBP_HUD_WireframeButton_v2_C : UB1ToggleWireframeWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Released UWidgetAnimation
---@field Anim_Hover UWidgetAnimation
---@field Anim_Idle UWidgetAnimation
local UWBP_HUD_WireframeButton_v2_C = {}

function UWBP_HUD_WireframeButton_v2_C:BndEvt__WBP_HUD_WireframeButton_v2_Button_Wall0_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_HUD_WireframeButton_v2_C:BndEvt__WBP_HUD_WireframeButton_v2_Button_Wall0_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
function UWBP_HUD_WireframeButton_v2_C:BndEvt__WBP_HUD_WireframeButton_v2_Button_Wall1_K2Node_ComponentBoundEvent_2_OnButtonHoverEvent__DelegateSignature() end
function UWBP_HUD_WireframeButton_v2_C:BndEvt__WBP_HUD_WireframeButton_v2_Button_Wall1_K2Node_ComponentBoundEvent_3_OnButtonHoverEvent__DelegateSignature() end
function UWBP_HUD_WireframeButton_v2_C:BndEvt__WBP_HUD_WireframeButton_v2_Button_Wall2_K2Node_ComponentBoundEvent_4_OnButtonHoverEvent__DelegateSignature() end
function UWBP_HUD_WireframeButton_v2_C:BndEvt__WBP_HUD_WireframeButton_v2_Button_Wall2_K2Node_ComponentBoundEvent_5_OnButtonHoverEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_HUD_WireframeButton_v2_C:ExecuteUbergraph_WBP_HUD_WireframeButton_v2(EntryPoint) end


